# Sale Order Tags

This module adds tags to Sales Orders that are not related to Opportunity.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Have Manager rights for Sales group to create tags.
2. Go to the sales order form and add the necessary tags.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Patrick Wilson

## Contributors

- Patrick Wilson <patrickraymondwilson@gmail.com>
- Trobz (https://www.trobz.com)
  - Tuan Nguyen <tuanna@trobz.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.